<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f7644b5f2948c1012be2dd1b41a0cef9">
  <dict>
    <!--2021-09-17 15:21:23.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:21:23.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
